.xans-myshop-addrlist .boardList { border:1px solid #d7d5d5; }
.xans-myshop-addrlist .boardList table { table-layout:fixed; color:#353535; line-height:1.5; }
.xans-myshop-addrlist .boardList th { padding:11px 0 9px; border-left:1px solid #e9e9e9; font-weight:normal; background:#fbfafa; }
.xans-myshop-addrlist .boardList th:first-child { border-left:0; }
.xans-myshop-addrlist .boardList td { padding:8px 0 5px; border-top:1px solid #e9e9e9; text-align:center; vertical-align:middle; word-wrap:break-word; }
.xans-myshop-addrlist .boardList td img { vertical-align:middle; }
.xans-myshop-addrlist .boardList .chk { width:27px; }
.xans-myshop-addrlist .boardList .button { width:80px; }
.xans-myshop-addrlist .boardList .delivery { width:95px; }
.xans-myshop-addrlist .boardList .recipient { width:95px; }
.xans-myshop-addrlist .boardList .phone { width:120px; }
.xans-myshop-addrlist .boardList .mobile { width:120px; }
.xans-myshop-addrlist .boardList .address { width:auto; }
.xans-myshop-addrlist .boardList .set { width:76px; }
.xans-myshop-addrlist .boardList td.address { padding-left:10px; text-align:left; }
.xans-myshop-addrlist .boardList td.empty { padding:50px 0; text-align:center; font-weight:bold; color:#757575; }

.xans-myshop-addrlist .btnArea { overflow:hidden; padding:10px 0 0; text-align:right; *zoom:1; }
.xans-myshop-addrlist .btnArea span.left { float:left; }